From 41326297fef1fabddb01e7cdf6287e50f4c7fc4a Mon Sep 17 00:00:00 2001
From: Joe Healy <joehealy@gmail.com>
Date: Wed, 24 Jan 2018 16:07:03 +0100
Subject: Prevent network access during build

Bug-Debian: https://bugs.debian.org/755026
Forwarded: no
---
 doc/conf.py | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

diff --git a/doc/conf.py b/doc/conf.py
index 17136a7301..3e4cc2ba27 100644
--- a/doc/conf.py
+++ b/doc/conf.py
@@ -237,7 +237,14 @@ import salt.version  # isort:skip
 formulas_dir = os.path.join(os.pardir, docs_basepath, "formulas")
 
 # ----- Intersphinx Settings ------------------------------------------------>
-intersphinx_mapping = {"python": ("https://docs.python.org/3", None)}
+intersphinx_mapping = {
+    "python": (
+        "https://docs.python.org/3",
+        "/usr/share/doc/python{}.{}/html/objects.inv".format(
+            sys.version_info[0], sys.version_info[1]
+        ),
+    )
+}
 # <---- Intersphinx Settings -------------------------------------------------
 
 # -- General Configuration -----------------------------------------------------
-- 
2.25.1

